Subject: xemacs gdb source file paths
From: David Ward <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Nov 2000 18:05:49 -0500 (EST5EDT4,M4.1.0/2,M10.5.0/2)

I have a problem involving the Cygwin paths.  I'm using the X11
lib with my Cygwin (on NT).  When I run gdb in Xemacs it can't
find the source files.  I know this has been an issue before,
I've tried the solution on this list, but this appears to be a
different situation ?

Backtrace works and looks like this -

(gdb) bt
#0  0x3bc4cc in taskDelay ()
#1  0x2ebaec in AcSntpMain () at e:\wsp1\sw\sw_app\sntp\sntp_main.c:208

and if I go "up" for example, Xemacs opens a file named "e".  Xemacs
wants GDB to hand it //e/... and not e:/... I think.

More details-

Cygwin 1.0
X11R6.4
Xemacs 21.1-p3 with the newest sumo lisp tarball
GDB from Tornado2 (powerpc flavor)
I'm trying to use gdb over a net with a target server and agent from
Vxworks.  I'm using the "modified" gdb Vxworks provides for our
PowerPC target.  It looks like it wants to work except for the 
above.  I hope it does... T2 makes my head spin.

Any help appreciated.

Dave Ward
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]